package com.mexico.inloancash.bean;

public class INdia_Update_CardInfoListBean {
    public int code;
    public String orderno;

    public int getCode() {
        return this.code;
    }

    public String getOrderno() {
        return this.orderno;
    }

    public void setCode(int i) {
        this.code = i;
    }

    public void setOrderno(String str) {
        this.orderno = str;
    }
}
